// colors
$_primary: #EB5E28;
$_secondary: #4ECDC4;

$_light-green: #3ebd20;
$_dark-blue: #00336F;
$_light-blue: #0475F9;
$_dark-gray: #707070;
$_egg-white: #EFF6E0;
$_light-gray: #EBEBEB;
$_border-gray: #BFBFBF;
$_red: #FF5050;

$_white: #ffffff;
$_black: #000000;
$_black_txt: #393939;
$_menu_gray: rgba(0,0,0,0.32000);

$color_list: ("_primary": $_primary, "_secondary": $_secondary, "_light-green": $_light-green, "_light-blue": $_light-blue, "_dark-blue": $_dark-blue, "_dark-gray": $_dark-gray,
        "_egg-white": $_egg-white);


// font-sizes
$xl: 32px;
$lg: 26px;
$ml: 22px;
$md: 20px;
$no: 16px;
$ms: 14px;
$sm: 12px;

$font-family-base: "Helvetica Neue", "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
